identifier: texticon
template: TextIcon
tabs:
  general:
    -
      type: palette
      identifier: palette
      fields:
        - header
        - linebreak
        - header_layout
        - tx_nebase_headerclass
        - linebreak
        - subheader
    -
      type: palette
      identifier: palette1
      fields:
        - icon
        - linebreak
        - disableLazyload
    -
      type: palette
      identifier: palette2
      fields:
        - text
    -
      type: palette
      identifier: palette3
      fields:
        - columnwidth
    -
      type: palette
      identifier: palette4
      fields:
        - switchcol
